﻿html	{height:100%; width: 100%; overflow-y:scroll; overflow: -moz-scrollbars-vertical;} 

/* RESET BROWSER DEFAULTS */

html, body, div, span, applet, object, iframe,
pre, abbr, acronym, address, big, cite, code,
del, dfn, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
img{border:none;}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/* SITE STYLE 
----------------------------------------------*/

/* Site Style */
    /* H1 Styles */
    h1{font-family: Georgia, san-serif;  font-size: 30px; color: #ffffff; padding: 0; margin: 0; font-weight: normal; line-height: 28px;}
    h2{font-family: Georgia, san-serif; font-size: 26px; color: #C23B28; padding: 0; margin: 0; font-weight: normal; line-height: 26px;}
    h3{clear: both; font-size: 14px; color: #999; padding: 0; margin: 0; font-weight: normal;}
    h4{font-family: Georgia, san-serif; font-size: 18px; color: black; padding: 0; margin: 0; font-weight: normal; line-height: 20px;}

    /* global floats & clear */
	.pubclear	{clear: both;}
	.publeft	{float: left;}
	.pubright	{float: right;}
	.pubnoheight{clear: both; height: 0; margin: 0; padding: 0; display: inline;}

	/* global spacing top */
	.top2		{clear: both; margin: 2px 0 0 0;}
	.top5		{clear: both; margin: 5px 0 0 0;}
	.top10		{clear: both; margin: 10px 0 0 0;}
	.top15		{clear: both; margin: 15px 0 0 0;}
	.top20		{clear: both; margin: 20px 0 0 0;}
	.top25		{clear: both; margin: 25px 0 0 0;}
	.top30		{clear: both; margin: 30px 0 0 0;}
	.top35		{clear: both; margin: 35px 0 0 0;}
	.top45		{clear: both; margin: 45px 0 0 0;}
	.top55		{clear: both; margin: 55px 0 0 0;}

	.height55		{height: 55px; clear: both;}
	
	/* global spacing left */
	.left5		{padding: 0 0 0 5px;}
	.left10		{padding: 0 0 0 10px;}
	.left15		{padding: 0 0 0 15px;}
	.left25		{padding: 0 0 0 25px;}
	.margin8	{margin: 0 0 0 8px;}


/* CANVAS 
----------------------------------------------*/
#pubcanvasbase {width: 100%;  min-height: 800px; _height: 800px; padding: 0; background-color: #DCDCDC; background-image: url(/Themes/Default/Content/Images/pub_bgrhino.jpg); background-repeat: no-repeat; font-family: Arial, Trebuchet MS, serif; background-position: center -151px; }

#pubshellmid {width: 977px; min-height: 500px; _height: 500px; padding: 0; background-color: #ffffff; margin: 0 auto;}


#pubheader {clear: both; width: 969px; margin: 0 auto; position: relative; z-index: 5; height: 150px;}

.pubredheadertop {width: 969px; margin: 0 auto; background-color: #C23B28; height: 4px;}
.pubheaderlogarea {width: 969px; margin: 0 auto; background-color: #DCDCDC; height: 107px; background-image: url(/Themes/Default/Content/Images/pub_logo-bg.jpg); background-repeat: no-repeat;}

    #publogo   {position: absolute;  top: 25px; left: 15px; width: 199px;}
    #navglobal {width: 380px;}
    #pubsecondarynav   {position: absolute;  top: 10px; right: 280px; color: #000000;}

        #pubsecondarynav a {padding: 0 5px; color: #333333; text-transform: uppercase; font-size: 10px; text-decoration: none;}
        #pubsecondarynav a:hover {color: #C23B28; }


    /*--- MAIN NAV ---*/
    #pubmainnav {clear: both; width: 969px; margin: 0 auto; background-color: #433120; height: 31px; background-image: url(/Themes/Default/Content/Images/pub_menu-bg.jpg); background-repeat: no-repeat; color: #ffffff;}

    .pubmenucenter {width: 969px; margin: 0 auto; text-align: center;}

        .pubnavmainarea {float: left; padding: 0 16px; height: 31px; display: block;}
        .pubnavmainarea .menuspace {padding: 8px 0 0 0;}

        .pubnavmainarea a {color: #ffffff; text-transform: uppercase; font-size: 12px; text-decoration: none;}
        .pubnavmainarea a:hover {color: #EAE1BD;}

        .pubnavmainselectedarea {float: left; padding: 0 18px; background-image: url(/Themes/Default/Content/Images/pub_menubg_selected.png); height: 31px; display: block;}
        .pubnavmainselectedarea .menuspace {padding: 8px 0 0 0;}

        .pubnavmainselectedarea a {color: #C23B28; text-transform: uppercase; font-size: 12px; text-decoration: none;}


    /*--- SUB NAV ---*/
    #pubsubnav {clear: both; width: 213px; margin: 0 auto; padding: 12px 0 0 0; background-color: #EBEBEB; color: #ffffff; _height: 250px; min-height: 250px;}
        .pubnavsubarea {clear: both; padding: 3px 0 5px 0;}
        .pubnavsubarea .menuspace {padding: 0 15px;}

        .pubnavsubarea a {color: #000000; text-transform: uppercase; font-size: 11px; text-decoration: none; font-family: Georgia, Sans-Serif;}
        .pubnavsubarea a:hover {color: #CF432F;}

        .pubnavsubselectedarea {clear: both; padding: 3px 0 5px 0; background-color: #DDD; background-image: url(/Themes/Default/Content/Images/pub_bg-selected.png); background-repeat: no-repeat; background-position: 4px 9px;}
            .pubnavsubselectedarea .menuspace {padding: 0 15px;}

        .pubnavsubselectedarea a {color: #CF432F; text-transform: uppercase; font-size: 11px; text-decoration: none; font-family: Georgia, Sans-Serif;}

    /*--- SPACER ---*/
    .pubwhitespaceer {clear: both; width: 969px; margin: 0 auto; background-color: #ffffff; height: 4px;}
    .pubwhiteinternalspaceer {clear: both; width: 100%; background-color: #ffffff; height: 4px;}
    
    /*--- DIVIDER ---*/
    .pubwhitedivider {clear: both; width: 100%; margin: 0 auto; background-color: #fff; height: 1px;}
    .pubredspaceer {clear: both; width: 100%; margin: 0 auto; background-color: #E13C26; height: 1px;}
    .pubdarkredspaceer {clear: both; width: 100%; margin: 0 auto; background-color: #C23B28; height: 1px;}
    .pubyellowspaceer {clear: both; width: 100%; margin: 0 auto; background-color: #F3E9AB; height: 1px;}



/* BODY  
----------------------------------------------*/
#pubbody {clear: both; width: 969px; margin: 0 auto; position: relative; background-color: #ffffff;}
    .pubparenttitle {position: absolute; bottom: 8px; left: 15px; z-index: 4}
    .pubparenttitle .space {clear: both; padding: 17px 0 0 35px;}
    .pubbodygrid {clear: both; width: 969px; min-height: 650px; _height: 650px; margin: 0 auto; position: relative; z-index: 3;}

        .pubcol01 {float: left; width: 214px; min-height: 600px; _height: 650px; position: relative;}
        .pubcol02 {float: left; width: 745px; min-height: 600px; _height: 650px;}
        .pubcol02 .col2space {padding: 20px 0 0 20px;}

        .pubbannerarea {clear: both; width: 969px; margin: 0 auto; position: relative; height: 89px; background-color: #D8C699; z-index: 1;}

        .pubhelp {position: absolute;  bottom: 0; left: 0px; width: 969px; height: 35px; font-family: Georgia, san-serif; background-color: #ffffff; font-size: 14px; color: #000; filter:alpha(opacity=80); opacity:0.8; z-index: 2;}
        .pubhelp .spacehelp {padding: 11px 0 0 10px;}

        .pubstayinformed {position: absolute;  bottom: -2px; right: 90px; z-index: 4;}
        .pubdonate {position: absolute;  bottom: -2px; right: 10px; z-index: 2;}

/* SOCIAL MEDIA  
----------------------------------------------*/
.pubconnecttxtimage {float: left; padding: 6px 5px 0 5px;}
.pubsocialicons a {float: left; padding: 0px 5px 0 0;}

/* CRUMBS
----------------------------------------------------------*/
.pubcrumbsarea {clear: both; height: 36px; background: #EBEBEB; width: 969px;}

#pub-crumbs {position: relative; float: left; text-transform: lowercase; width: 600px;}
    #pub-crumbs ul {list-style: none; padding: 0; margin: 0;}
		#pub-crumbs li {float: left; padding-right:5px; color:#333; font-size:12px; font-family: Arial;}
		#pub-crumbs li a {color:#666; font-family: Arial; font-size:12px; text-decoration:none; font-weight: normal;}
		#pub-crumbs li a:hover {color:#C23B28; text-decoration:underline;}
		

/* WHITE TITLE BAR
----------------------------------------------------------*/
.pubwhitetitlebar {clear: both; height: 60px; font-family: Georgia, san-serif; font-size: 26px; color: #C23B28; background-color: #ffffff;}
.pubwhitetitlebartext {padding: 25px 0 0 15px;}
            
 /* SHARE 
----------------------------------------------------------*/
.pubshare {position: relative; float: left; width: 369px; padding-top: 5px;}
    .pubshare .pusharespace {float: right; width: 325px;}
    
    
/* NEWS HIGHLIGHTS  
----------------------------------------------*/
.pubNewsHighlight {position: relative;}
.pubnewrhinohead {position: absolute; top: 0; left: 0;}
.pubNewsLabel {font-family: Georgia, san-serif; font-size: 20px; color: #C23B28; padding: 6px 0 6px 105px;}
.pubNewsHighlightArea {width: 295px; min-height: 325px; _height: 325px; background-color: #fff; border: 1px solid #D2DFE5; margin: 0 auto;}
.pubNewsHighlightArea .pubnewsspace {padding: 35px 0 0 0;}
    .pubNewsHighlightArea a {font-family: Arial, Trebuchet MS, serif; font-size: 10px; color: #C23B28; font-weight: bold; text-decoration: none;}
    .pubNewsTitle {clear: both; font-size: 14px; color: #000000; font-weight: bold; line-height: 16px; padding: 8px 8px 0 16px;}
    .pubNewsDate {clear: both; font-size: 12px; color: #999; padding: 5px 8px 0 16px;}
    .pubNewsDivider {clear: both; border-bottom: 1px dotted #999; margin: 8px 0 0 0;}
    .pubNewsDetails {clear: both; font-family: Georgia, san-serif; font-size: 12px; color: #666; line-height: 18px; padding: 5px 8px 0 16px; min-height: 99px; _height: 99px;}
    
.pubnewsmoreviewall {clear: both; height: 29px;}
.pubviewall {height: 29px; border-right: 1px dotted #999; width: 271px;  float: left;}
    .pubviewall .viewallspace {padding: 5px 5px 0 0; text-align: right;}
    .pubviewall a {font-family: Arial, Trebuchet MS, serif; font-size: 10px; color: #C23B28; font-weight: bold; text-decoration: none;}
.pubviewallarrow {width: 23px; float: left;}
    .pubviewallarrow .viewarrowspace {padding: 5px 0 0 10px;}


/*-- PROFILE CAROSEL 
----------------------------------------------*/
.pubprofilecarosel {width: 100%; height: 157px; background-color: #ebebeb;}
.pubprofilelistlabel {clear: both; font-family: Georgia, san-serif; font-size: 20px; color: #C23B28; padding: 10px 0 6px 12px;}
.pubprofilespace {height: 105px;}
.pubprofileitems {float: left; width: 966px; margin-top:10px;}
    .pubprofileitems .publistspace {padding: 10px 10px;}
.pubprofileverticalline {height: 105px; width: 1px; background-color: #cccccc; float: left;}
.pubprofilearrow {float: left; width: 29px;}
.pubprofilecaroselimage {float:left; width:102px; height:69px; background-image: url(/Themes/Default/Content/Images/pub_bg-profileimage.jpg); background-repeat:no-repeat;}

/*-- PROFILES 
----------------------------------------------*/
.pubProfileDivider {clear: both; border-bottom: 1px dotted #999; margin: 5px 0 5px 0;}

.pubProfile  {float:left; width:580px; padding-left:15px; }
    .pubProfile a {font-family: Arial, Trebuchet MS, serif; font-size: 10px; color: #C23B28; font-weight: bold; text-decoration: none; text-transform: uppercase;}
    .pubProfile a:hover {color: #8b2300; font-weight: bold;}

.pub-profile {clear: both; width:700px; margin-top:25px; min-height: 80px; _height: 80px;}
    .pub-profile a {font-family: Arial, Trebuchet MS, serif; font-size: 10px; color: #C23B28; font-weight: bold; text-decoration: none; text-transform: uppercase;}
    .pub-profile a:hover {color: #8b2300; font-weight: bold;}
    
.pubProfileDetails {clear: both; font-family: Georgia, san-serif; font-size: 12px; color: #666; line-height: 20px;}

/*-- FEATURED ARTICLES
----------------------------------------------*/
.pubfeatureinterior {width: 214px; position: relative; overflow: hidden; min-height: 400px;}
.pubfeature {width: 214px; clear: both; background-repeat:repeat-x;}
    .pubfeature .pubfeaturespace {border-right: 4px solid #ffffff;}
.pubFeatureheader {clear: both; width: 214px; border-bottom: 2px solid #666; height: 10px; background-color: #D6D6D6;}
.pubFeatureLabel {font-family: Georgia, san-serif; font-size: 18px; color: #C23B28; padding: 13px 0 0 11px; height: 35px; position: relative;}
.pubFeatureLabel-text {position: absolute; bottom: 0;}
.pubFeatureImage {width: 192px; height: 128px; background-image:url(/Themes/Default/Content/Images/pub_bg-featureimage.png); background-repeat:no-repeat; margin: 5px 0 0 8px}
    
.pubFeatureDivider {clear: both; border-bottom: 1px dotted #999; margin: 8px 0 0 0;}
.pubFeatureBottomDivider {clear: both; border-bottom: 1px solid #B5B5B5;}
.pubFeatureDetails {clear: both; font-family: Georgia, san-serif; font-size: 11px; color: #666; line-height: 16px; min-height: 130px; _height: 130px;}
    .pubFeatureDetails a {color:#C23B28; text-decoration: none;}
    .pubFeatureDetails a:hover {color:#e13c26; text-decoration: underline;}
    .pubFeatureDetails .pubspacedetails {padding: 5px 11px 0 8px;}
    .pubFeatureDetails .pubspacedetails p {margin: 0; padding: 0;}
    .pubFeatureDetails .pubspacedetails
    
    .pubspacedetails ul, .pubspacedetails ol {margin: 5px 0 10px 0; padding: 0;}
    .pubspacedetails ul li {margin:8px 0 15px -33px; padding:0 0 0 10px; background-image:url(/Themes/Default/Content/Images/pub_sub_arrow-right_smallred.jpg); background-repeat:no-repeat; background-position: 0 6px; list-style-type:none; line-height: 16px; zoom:1;}
    

.pubfeaturemoreviewall {clear: both; height: 29px;}
.pubfeatureviewall {height: 29px; border-right: 1px dotted #999; width: 190px;  float: left; background-color: #F1F1F1;}
    .pubfeatureviewall .viewallspace {padding: 5px 5px 0 0; text-align: right;}
    .pubfeatureviewall a {font-family: Arial, Trebuchet MS, serif; font-size: 10px; color: #C23B28; font-weight: bold; text-decoration: none; text-transform: uppercase;}
    .pubfeatureviewall a:hover {color:#e13c26; text-decoration: underline;}
.pubfeatureviewallarrow {width: 23px; float: left; height: 29px; background-color: #ffffff;}
    .pubfeatureviewallarrow .viewarrowspace {padding: 5px 0 0 10px;}


/*-- SHOP 
----------------------------------------------*/
.cartsummary {position: absolute; right: 20px; top: 43px; background-color:#ffffff; border: 1px solid #cccccc;}
.cartsummarytext {float: left; font-family: Arial, Trebuchet MS, serif; font-size: 11px; color: #C23B28; padding: 8px 5px 0 0; text-transform: uppercase;}

.cartsummary a{
    float: left;
    margin-right: 10px;
    text-decoration: none;
    font-family: Arial; 
    font-size: 12px;
    text-transform: uppercase;
    color: #C23B28;
    padding: 6px 10px;
    border: 1px solid #999997;
    background-color: #ffffff;
    box-shadow: 2px 2px 3px #D2D2D2;
    cursor: pointer;
    background-image:url(/Themes/Default/Content/Images/bg-button.jpg);
    background-position: left bottom;
    background-repeat: repeat-x
    }
    
.cartsummary a:hover {
    color: #ffffff;
    background-color: #C23B28;
    box-shadow: 0 0 1px #D2D2D2;
    cursor: pointer;
    border: 1px solid #940E06;
    text-shadow: 1px 1px 1px #940E06;
    background-image: none;
    }
    
.checkoutbuttons {clear: both; padding: 10px 35px 0 0;}
.checkoutbuttons a {width: 100px; float: right; text-align: center;}
.product-add-to-cart input, .checkoutbuttons a, .continue button {
    display: block;
    text-decoration: none;
    font-family: Arial; 
    font-size: 12px;
    font-weight: bold; 
    color: #C23B28;
    padding: 6px 10px;
    border: 1px solid #999997;
    background-color: #ffffff;
    box-shadow: 2px 2px 3px #D2D2D2;
    cursor: pointer;
    background-image:url(/Themes/Default/Content/Images/bg-button.jpg);
    background-position: left bottom;
    background-repeat: repeat-x
    }

.product-add-to-cart input:hover, .checkoutbuttons a:hover, .continue button:hover {
    color: #ffffff;
    background-color: #C23B28;
    box-shadow: 0 0 1px #D2D2D2;
    cursor: pointer;
    border: 1px solid #940E06;
    text-shadow: 1px 1px 1px #940E06;
    background-image: none;
    }

 .updatebutton input[type="submit"] {
    float: left;
    text-decoration: none;
    font-family: Arial; 
    font-size: 10px;
    text-transform: uppercase;
    color: #C23B28;
    padding: 4px 4px;
    margin: 2px 0 0 3px;
    border: 1px solid #999997;
    background-color: #ffffff;
    box-shadow: 2px 2px 3px #D2D2D2;
    cursor: pointer;
    background-image:url(/Themes/Default/Content/Images/bg-button.jpg);
    background-position: left bottom;
    background-repeat: repeat-x
    }

/*-- CONTENT BLOCKS 
----------------------------------------------*/
.StandardStyle, .StandardEdit, .StandardRightStyle, .StandardRightEdit, .StandardEdit table  {font-family: Arial, Serif; font-weight:normal;}
.StandardStyle p, .StandardEdit p, .StandardRightStyle p, .StandardRightEdit p, .StandardEdit table p  {margin: 0; padding: 0; font-family: Arial, Serif; font-weight:normal;}

.StandardStyle a, .StandardEdit a {color:#e13c26; text-decoration: underline;}
.StandardStyle a:hover, .StandardEdit a:hover {color:#8b2300;}

	/* STANDARD CB */
	.StandardStyle, .StandardEdit, .StandardEdit table, .StandardStyle table  {font-size: 13px; color:#333; line-height: 23px; font-weight:normal;}
	
	.StandardStyle td, .StandardEdit td {padding: 12px; line-height: 16px;}
	.StandardStyle table tr td , .StandardEdit table tr td {border: 1px solid #cccccc; border-bottom: none; border-right: none;}
	.StandardStyle table, .StandardEdit table {border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc;}
    
	.StandardStyle ul, .StandardEdit ul {margin: 10px 0 20px 0; padding:0 0 0 0}
	.StandardStyle ul li, .StandardEdit ul li {margin:8px 0 15px 15px; padding:0 45px 0 17px; background-image:url(/Themes/Default/Content/Images/pub_bullet.png); background-repeat:no-repeat; background-position: 0 8px; list-style-type:none; line-height: 20px; zoom:1;}

    .StandardStyle ol, .StandardEdit ol {margin: 8px 0 20px 0; padding:0 0 0 0;}
    .StandardStyle ol li, .StandardEdit ol li {margin:8px 0 10px 35px; padding:0 45px 0 0;}

	.StandardStyle hr, .StandardEdit hr {background-color: #cccccc; border: none; height: 1px; padding: 0; margin: 3px 0;}
	.StandardStyle .contentimageborder, .StandardEdit .contentimageborder {border: 2px solid: #fff; margin: 0 10px 0 10px; padding: 4px; box-shadow: 2px 2px 5px #666;}
	.StandardStyle .contentimage, .StandardEdit .contentimage {border: 2px solid: #fff; margin: 10px; box-shadow: 2px 2px 5px #666;}
	
	.StandardStyle .contentimagebordernomargin, .StandardEdit .contentimagebordernomargin {border: 2px solid: #fff; padding: 4px; box-shadow: 2px 2px 5px #666;}
	
	.StandardStyle blockquote, .StandardEdit blockquote {background-color: #EBEBEB; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 25px 0 25px 0; padding: 15px 20px 15px 20px; color: #C23B28; font-size: 16px;}
	
	/* RIGHT COLUMN CB */
	.StandardRightStyle, .StandardRightEdit {font-size: 12px; color:#333; line-height: 16px; font-weight:normal;}

	.StandardRightStyle ul, .StandardRightEdit ul, .StandardStyle ol, .StandardRightEdit ol {margin: 5px 0 10px 0; padding: 0;}
	.StandardRightStyle ul li, .StandardRightEdit ul li {margin:8px 0 15px 5px; padding:0 0 0 10px; background-image:url(/Themes/Default/Content/Images/pub_sub_arrow-right_smallred.jpg); background-repeat:no-repeat; background-position: 0 6px; list-style-type:none; line-height: 16px; zoom:1;}

    .StandardRightStyle ul ol, .StandardRightEdit ul ol {margin: 5px 0 10px 0; padding: 0;}

	.StandardRightStyle hr, .StandardRightEdit hr {background-color: #666; border: none; height: 1px;}
	
	
    /* CHECKOUT CB */
	.CheckoutEdit {font-size: 12px; color:#333; line-height: 16px; font-weight:normal;}

	.CheckoutEdit ul, .CheckoutEdit ol {margin: 5px 0 10px 0; padding: 0;}
	.CheckoutEdit ul li{margin:8px 0 15px 5px; padding:0 0 0 10px; background-image:url(/Themes/Default/Content/Images/pub_sub_arrow-right_smallred.jpg); background-repeat:no-repeat; background-position: 0 6px; list-style-type:none; line-height: 16px; zoom:1;}

    .CheckoutEdit ul ol {margin: 5px 0 10px 0; padding: 0;}

	.CheckoutEdit hr {background-color: #666; border: none; height: 1px;}
	
	
/* EMAIL POP UP FORM 
-----------------------------------------------------------------------*/
#pubsignup {width: 365px;}
.pub-email-sign-up {position: absolute; bottom: 12px; left: 150px; font-family: 'Cabin', sans-serif; color: #fff; font-size: 12px; line-height: 16px; width: 

235px;}
.pub-email-sign-up-home {position: absolute; bottom: 10px; right: 25px;}
    .pub-email-sign-up-home-icon {float: left; padding: 0 10px 0 0;}
    .pub-email-sign-up-home-text {float: left; font-family: 'Cabin', sans-serif; color: #fff; font-size: 12px; line-height: 16px; width: 235px;}

    /* NEED FOR JAVASCRIPT */
    #popupContact {margin: 0; padding: 0; text-align: left;}
    #popupContact .pub-logo {padding: 20px 0 15px 15px;}
    #popupContact h1{color:#3C2619; font-family: 'Cabin', sans-serif; font-size:18px;}
    #backgroundPopup{display:none; position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:100%; width:100%; top:0; left:0; background:#3C2619; border:1px solid #966003; z-index:1000;}
            
    #popupContact{display:none; position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:347px;width:460px; background:#F3EFDD; font-family: 'Cabin', sans-serif; border:2px solid #966003; z-index:1001;font-size:13px; box-shadow: 6px 

6px 84px #000;}
            
    #popupContact .content {font-family:Arial; font-size:12px; line-height: 15px; text-decoration:none; color: #333; padding: 8px 25px 0 15px;}
            
    #popupContact .form {padding: 15px 0 0 15px; }
            
    #popupContact label {padding: 5px 0 0 0; font-family: 'Cabin', sans-serif; font-size:14px; line-height: 14px; text-decoration:none; color: #002F2C;}

    #popupContact input {clear: both; font-family: 'Cabin', sans-serif; clear: both; color:#666; width: 300px; font-size: 14px; padding: 3px; background-

color: #fff; border: 1px solid #ccc;}
            
    #popupContact .button {margin: 10px 0 0 0;}
    #popupContact .button input {
        font-family: 'Cabin', sans-serif;
        width: 100px;
        letter-spacing: 1px;
        font-size: 12px;
        text-transform: uppercase;
        text-decoration: none;
        padding: 5px 8px;
        color: #002F2C;
        border: 1px solid #B37B07;
        box-shadow: 1px 1px 4px #333;
        background-color: #F2EED7;
        } 
    
    #popupContact .button input:hover {
        box-shadow: 1px 1px 1px #999;
        cursor: pointer;
        color: #B37B07;
        background-color: #EBE6C5;
        }
           
    #popupContactClose{position: absolute; right: -15px; top: -5px; display: block; cursor: pointer;}
    
    #button a {font-family: 'Brawler', serif; color: #002F2C; font-size: 18px; text-decoration: none; text-transform: uppercase; text-shadow: 1px 1px 1px #D4B576, 0 -1px 1px #282C12; letter-spacing: 1px;}
    #button a:hover {}

/* Footer
----------------------------------*/
#pubshellfooter {width: 977px; padding: 0; background-color: #ffffff; margin: 0 auto;}
.pubfooter {clear: both; width: 969px; height: 51px; margin: 0 auto; background-image:url(/Themes/Default/Content/Images/pub_bg-footer.jpg); background-repeat:no-repeat; }

.pub-footer-copyright {clear: both; margin: 0 auto; margin-top: 8px; width: 950px; position: relative;}
    .pub-footer-copyright-left {float: left; width: 400px; color: #e13c26; font-size: 10px; text-align: left;}
    .pub-footer-copyright-right {float: right; text-align: right; width: 400px; color: #e13c26; font-size: 11px;}
	.pub-footer-copyright-right a {text-decoration:none; color: #e13c26;}
	.pub-footer-copyright-right a:hover {text-decoration:none; color: #8b2300;}


/* Donation Form 
----------------------------------*/
.col02left-form {float: left; width: 400px; padding: 4px 0 0 0;}
.col02right-form {float: right; width: 310px; padding: 4px 0 0 0; font-size: 12px; color:#333; line-height: 16px; font-weight:normal;} 
.contentimage img  {border: 2px solid: #fff; padding: 2px; box-shadow: 2px 2px 5px #666; width: 300px;}

.col02right-form  ul, .col02right-form  ol {margin: 5px 0 10px 0; padding: 0;}
.col02right-form  li, .col02right-form  li {margin:8px 0 10px 5px; padding:0 0 0 10px; background-image:url(/Themes/Default/Content/Images/pub_sub_arrow-right_smallred.jpg); background-repeat:no-repeat; background-position: 0 6px; list-style-type:none; line-height: 16px; zoom:1;}


.pub-donation {clear: both; width: 400px;}
.pub-donation-title {clear: both; padding: 18px 0 0 0; margin: 0 0 0 0; font-family: Georgia, san-serif; font-size: 16px; color: #C23B28; line-height: 19px; font-weight: normal; border-bottom: 1px solid #ccc;}
.pub-donation-instructions {clear: both; text-transform: none; padding: 3px 0 10px 0; font-size: 12px; color: #999; font-family: Arial, Trebuchet MS, serif;  line-height: 18px;}
.pub-donation-form {font-size: 12px; color: #666; font-family: Arial, Trebuchet MS, serif; width: 355px; line-height: 14px; text-transform: uppercase;}
.pub-donation-form input,
.pub-donation-form select, textarea {font-size: 14px; color: #C23B28; font-family: Arial, Trebuchet MS, serif; width: 350px; margin-bottom: 10px; padding: 3px;}
.pub-donation-form select {width: 200px;}
.pub-donation-form textarea {height: 150px;}

.pub-donation-expiration select {width: 125px !important;}

.pub-donation-code label {float: left; padding: 7px 15px 0 0;}
.pub-donation-code input {float: left; width: 85px;}

.pub-donation-button input
{
    clear: both;
    font-family: Arial, Trebuchet MS, serif;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    margin: 10px 0 0 0;
    padding: 5px 8px;
    color: #CF4431;
    width: 150px;
    border: 1px solid #989A99;
    box-shadow: 1px 1px 1px #666, inset -4px -4px 12px #ddd;
    background-color: #fff;
    } 
    
.pub-donation-button input:hover {
    box-shadow: 0 0 0 #fff;
    cursor: pointer;
    color: #fff;
    background-color: #CF4431;
    }

.pub-donation-form span.field-validation-valid {color: #cc0000;}
.pub-donation-form span.field-validation-error {color: #990000; float: right; text-transform: lowercase; font-size: 10px; line-height: 12px; padding-top: 2px;}



/* Donation Thank You 
----------------------------------*/
.pub-donation-confirmed {font-size: 16px; color:#C23B28; line-height: 23px; font-weight:normal; font-family: Georgia, Serif; padding: 8px 0 0 0; width: 550px;}
.pub-donation-message {float: left; font-size: 13px; color:#333; line-height: 23px; font-weight:normal; font-family: Georgia, Serif; padding: 8px 0 0 0; width: 450px;}
.pub-donation-receipt-details {float: right; font-size: 13px; color:#333; line-height: 20px; font-weight:normal; font-family: arial, san-serif; padding: 3px 0 0 0; width: 240px;}


/* ARE THESE USED - COMMENTED OUT ON THE LIVE SITE BECAUSE THEY INTERFERE WITH THE SSL CONNECTION */
/* Load Fonts 
----------------------------------
 @font-face {
  font-family: 'entypo';
  font-style: 'normal';
  font-weight: 'normal';
  src: url('http://weloveiconfonts.com/api/fonts/entypo/entypo.eot');
  src: url('http://weloveiconfonts.com/api/fonts/entypo/entypo.eot?#iefix') format('eot'), 
  url('http://weloveiconfonts.com/api/fonts/entypo/entypo.woff') format('woff'), 
  url('http://weloveiconfonts.com/api/fonts/entypo/entypo.ttf') format('truetype'), 
  url('http://weloveiconfonts.com/api/fonts/entypo/entypo.svg#entypo') format('svg');
}
*/